Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 3 of 3
  1. #1

    Default Internet Explorer 6

    Hello!

    Is it possible to use the Internet Explorer 6 with OX 6.14?
    And when i is possible, how i deactivate the login information :

    Code:
    Information:
    Sie verwenden nicht den optimalen Browser für diese Anwendung. ....
    Best regards

    Christian

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi Christian,

    Internet Explorer 6 is not supported with 6.14 anymore. You can install the open-xchange-gui-ie6-compat package. This contains a 6.8.1 Version of the user interface which supports IE6. Users with IE6 will automatically be redirected to the compat gui.

    Greetings

  3. #3

    Default

    Thank you very much, it work's!

    Best regards

    Christian

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •